CravensDirt
{
  Filter Properties = RoadCourse 2005 SRGrandPrix OWChallenge 
  Attrition = 30
  TrackName = Cravens Dirt
  EventName = Cravens Dirt // shows up in rFactor as the subfolder.
  GrandPrixName = Cravens Dirt //this must be the same as event name in order to sort circuit info correctly.
  VenueName = Cravens Creek // shows up in rFactor as the main folder.
  Location = BrookField, Ma.
  Length = 2.7 Miles
  TrackType = Permanent Road Course
  Track Record = Craven
  TerrainDataFile = CravensDirt.tdf

  GarageDepth = 2.5
  RacePitKPH = 112.654080
  NormalPitKPH = 112.654080
  Practice1Day = Friday
  Practice1Start = 14:00
  Practice1Duration = 90
  Practice2Day = Friday
  Practice2Start = 16:00
  Practice2Duration = 90
  Practice3Day = Saturday
  Practice3Start = 14:00
  Practice3Duration = 90
  Practice4Day = Saturday
  Practice4Start = 16:00
  Practice4Duration = 90
  QualifyDay = Saturday
  QualifyStart = 18:00
  QualifyDuration = 60
  QualifyLaps = 10
  WarmupDay = Sunday
  WarmupStart = 14:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 16:00
  RaceLaps = 20
  RaceTime = 120


  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=15.0

  Latitude = 42.199141 // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 0  // the direction of North in degrees (range: 0 to 359)
  RaceDate = July 4   // default date for the race

  SunriseAmbientRGB = (120,120,110)      
  SunriseDirectionalRGB = (255,248,198)
  SunriseFogRGB = (204,174,240)

  DayAmbientRGB = (80,89,126)
  DayDirectionalRGB = (255,255,255)
  DayFogRGB = (203,214,236)

  SunsetAmbientRGB = (130,130,120)
  SunsetDirectionalRGB = (255,248,198)
  SunsetFogRGB = (204,196,122)

  NightAmbientRGB = (10,10,10)
  NightDirectionalRGB = (15,15,15)
  NightFogRGB = (0,0,0)

  
  SettingsFolder = Cravens Dirt
  SettingsCopy = Grip.svm
  SettingsCopy = CravensDirt.svm
  SettingsAI = CravensDirt.svm
  Qualify Laptime = 55.869
  Race Laptime = 55.869
}
